org.apache.commons.jelly.tags.dynabean

## Class DynabeanTagLibrary

- java.lang.Object
- - org.apache.commons.jelly.TagLibrary
  - - org.apache.commons.jelly.tags.dynabean.DynabeanTagLibrary

    public class DynabeanTagLibrary
    extends TagLibrary

Describes the Taglib. This class could be generated by XDoclet

Version:
  $Revision: 155420 $
Author:
  Theo Niemeijer

### Constructor Summary

Constructors
Constructor and Description
`DynabeanTagLibrary()`

### Method Summary

### Methods inherited from class org.apache.commons.jelly.TagLibrary

`createExpression, createTag, createTagScript, getExpressionFactory, getTagClasses, registerTag, registerTagFactory`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DynabeanTagLibrary

    public DynabeanTagLibrary()